ONTAP Discussions

Highlighted

Does NetApp Harvest work with ONTAP 9.6 and higher?

Customer was running harvest 1.2 and then upgraded their ONTAP from 9.1 to 9.6 and harvest quit working.  If the client upgrades Harvest from 1.2 to 1.6 will harvest then work with ONTAP 9.6 and higher?

1 REPLY 1
Highlighted

Re: Does NetApp Harvest work with ONTAP 9.6 and higher?

It does work. Don't forget to upgrade SDK to 9.6 as well.

View solution in original post

NetApp Insights To Action
All Community Forums